/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:700;font-size:24px;font-family:MyriadPro-Bold,Arial,Helvetica,sans-serif;color:#FFFFFF;}
.eeworld_ic2{font-style:normal;font-weight:700;font-size:26px;font-family:MyriadPro-Semibold,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic3{font-style:normal;font-weight:normal;font-size:12px;font-family:Verdana;color:#231F1F;}
.eeworld_ic4{font-style:normal;font-weight:700;font-size:15px;font-family:MyriadPro-Bold,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic5{font-style:normal;font-weight:normal;font-size:7px;font-family:Verdana;color:#231F1F;}
.eeworld_ic6{font-style:normal;font-weight:700;font-size:20px;font-family:MyriadPro-Semibold,Arial,Helvetica,sans-serif;color:#E9E8E8;}
.eeworld_ic7{font-style:normal;font-weight:700;font-size:17px;font-family:MyriadPro-Semibold,Arial,Helvetica,sans-serif;color:#E9E8E8;}
